CVE-2002-0190

2002-05-29T04:00:00
ID CVE-2002-0190
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T21:31:00

Description

Microsoft Internet Explorer 5.01, 5.5 and 6.0 allows remote attackers to execute arbitrary code under fewer security restrictions via a malformed web page that requires NetBIOS connectivity, aka "Zone Spoofing through Malformed Web Page" vulnerability.